Bug 1125106 - [Docs] [Foreman] There is no description of how to configure users and user groups
Summary: [Docs] [Foreman] There is no description of how to configure users and user g...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Ruediger Landmann
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 04:17 UTC by Andrew Dahms
Modified: 2015-02-17 13:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 13:34:26 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-31 04:17:03 UTC
There is no description of how to add, edit or delete users and user groups in the Foreman OpenStack Manager.

Comment 2 Andrew Dahms 2014-09-04 23:07:56 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html#sect-Users

What Changed
------------------------------
The following topics were added to outline how to edit users, user groups, and roles:

Users - Overview [41346]
Adding a User [41245]
Removing a User [41247]

User Groups - Overview [41347]
Adding a User Group [41246]
Removing a User Group [41248]

Roles - Overview [41348]
Creating a Role [41267]
Adding Permissions to a Role [41268]
Removing Permissions from a Role [41269]
Removing a Role [41270]

Updated the revision history: [39274-690851]

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-11

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.